/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 5%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text-left {
	left: 5%;
}

.header-text h2 {
    font-size: 40px;
    line-height: 60px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}